Home | All Classes | Grouped Classes | Index | Search

# CL_Boolean::load

Loads a boolean from a resource.

    	bool load(
    		const std::string& res_id, CL_ResourceManager* resources);

    	bool load(
    		const std::string& res_id, CL_ResourceManager* resources, bool def_value);

Parameters:

res_id
  Resource to load boolean from.
resources
  Resource manager used to load boolean.
def_value
  Default value if resource is not found.

See also:

CL_Boolean | CL_ResourceManager | CL_Resource

Questions or comments, write to the ClanLib mailing list.